CVE

Vulnerabilidad en las instalaciones en Trend Micro Password Manager (Consumer) (CVE-2021-32462)

Severidad:
ALTA
Type:
No Disponible / Otro tipo
Fecha de publicación:
08/07/2021
Última modificación:
23/07/2021

Descripción

Trend Micro Password Manager (Consumer) versiones 5.0.0.1217 y por debajo es susceptible a una vulnerabilidad de Ejecución de Código Remota de Función Peligrosa Expuesta que podría permitir a un cliente no privilegiado manipular el registro y escalar privilegios para SYSTEM en las instalaciones afectadas. Es requerida la autenticación para explotar esta vulnerabilidad

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:trendmicro:password_manager:*:*:*:*:*:*:*:* 5.0.0.1217 (incluyendo)
cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*


botón arriba